
ENiSDA - Feature #667

Backlog # 633 (In Progress): Access to data

Put drawings and energy declarations in Google drive

11/12/2024 02:30 PM - Leif Häggmark

Status: Closed Start date: 11/18/2024

Priority: Normal Due date: 12/03/2024

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/03/2024 03:21 PM - Leif Häggmark

- Sprint changed from Sprint 4 to Sprint 5

#2 - 12/10/2024 12:23 PM - Leif Häggmark

- Status changed from New to Closed
